{
	"@metadata": {
		"authors": [
			"Piramidion"
		]
	},
	"apihelp-cargoquery-description": "Запускає запит на дані Cargo.",
	"apihelp-cargoquery-summary": "Запускає запит на дані Cargo.",
	"apihelp-cargoquery-param-tables": "Таблиця або таблиці бази даних Cargo, в яких проводити пошук",
	"apihelp-cargoquery-param-fields": "Поле/поля таблиці, які треба вивести",
	"apihelp-cargoquery-param-where": "Умови для запиту, що відповідають операторові SQL WHERE",
	"apihelp-cargoquery-param-join_on": "Умови для приєднання декількох таблиць, що відповідають операторові SQL JOIN ON",
	"apihelp-cargoquery-param-order_by": "Порядок результатів, що відповідає операторові SQL ORDER BY",
	"apihelp-cargoquery-param-group_by": "Поле/поля, в яких групувати результати, відповідають операторові SQL GROUP BY",
	"apihelp-cargoquery-param-having": "Умови для згрупованих значень, відповідають операторові SQL HAVING",
	"apihelp-cargoquery-param-limit": "Обмеження кількості виведених результатів",
	"apihelp-cargoquery-param-offset": "Зміщення запиту",
	"apihelp-cargorecreatetables-description": "Відтворює одну або більше таблиць Cargo.",
	"apihelp-cargorecreatetables-summary": "Відтворює одну або більше таблиць Cargo.",
	"apihelp-cargorecreatetables-param-template": "Шаблон, заявлені Cargo-таблиці якого треба відтворити",
	"apihelp-cargorecreatetables-param-createReplacement": "Чи вставляти дані в таблицю заміни",
	"apihelp-cargorecreatedata-description": "Повторно заповнює дані в таблиці Cargo.",
	"apihelp-cargorecreatedata-summary": "Повторно заповнює дані в таблиці Cargo.",
	"apihelp-cargorecreatedata-param-template": "Шаблон, дані якого треба використати",
	"apihelp-cargorecreatedata-param-table": "Таблиця бази даних Cargo, яку треба повторно заповнити",
	"apihelp-cargorecreatedata-param-offset": "Сторінок, що викликають цей шаблон, кількість, з якої починати надсилання запитів",
	"apihelp-cargorecreatedata-param-replaceOldRows": "Чи замінювати старі рядки для кожної сторінки при повторному заповненні таблиці",
	"apihelp-cargoautocomplete-description": "Запит на автозаповнення, що використовується розширенням Cargo.",
	"apihelp-cargoautocomplete-summary": "Запит на автозаповнення, що використовується розширенням Cargo.",
	"apihelp-cargoautocomplete-param-limit": "Обмеження на кількість виведених результатів",
	"apihelp-cargoautocomplete-param-substr": "Підрядок пошуку",
	"apihelp-cargoautocomplete-param-table": "Таблиця Cargo, для якої слід провести пошук значень",
	"apihelp-cargoautocomplete-param-field": "Поле Cargo, для якого слід провести пошук значень",
	"apihelp-cargoautocomplete-param-field_is_array": "Чи містить поле список значень",
	"apihelp-cargoautocomplete-param-where": "Твердження «where» для цього запиту, на основі інших заданих фільтрів"
}
